@charset "utf-8";
/* CSS Document */

HTML {height:100%;}
BODY {margin:0;height:100%;}
H1 { font: bold italics 24px/1.5 'Trebuchet MS', sans-serif; margin: 2em 10px 0.5em 5%; }
H2 { font: bold italics 24px/1.5 'Trebuchet MS', sans-serif; margin: 2em 10px 0.5em 5%; }
P { font: bold italics 24px/1.5 cursive, sans-serif; margin: 2em 10px 0.5em 5%; }
DIV.main {position:relative; bottom:0; margin:0 auto 0 auto; width:980px; height:100%; border-left:1px solid #999; border-right:1px solid #999; background: #fff; box-shadow: 0px -4px 10px 4px #999;}
#header{margin:0; width:980px; height:150px; background:#fff url("../pictures/main/logo.jpg") no-repeat left top;}
#navi{margin:0; width:980px; height:auto;}
#content{}
#footer{position:absolute; bottom:0; width:980px; height:auto; margin:auto auto 0px auto;padding:10px;font-size:12px;text-align:center;}
